/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 

 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
body {
	background: url(../images/background.png) repeat #EEE7DF;
}

nav {
	background: #9DC565;
	height: 73px;
	font-family: 'Corben', cursive;
	font-size: 14px;
	font-weight: 500;
}
nav a {
	color: #FFF;
	transition: color 0.5s ease;
	text-decoration: none;
}
nav a:hover {
	color: #BFF079;
}
nav .on a {
	color: #BFF079;
}
nav ul {
	width: 1060px; 
	padding: 0 20px;
	margin: 0 auto;
}
nav ul ul {
	width: auto;
	padding: 0;
	margin: 0;
	display: none;
	position: absolute;
	top: 73px;
	left: 7px;
	background: #9DC565;
}
nav ul ul li {
	padding: 0 0 20px 0;
	line-height: 20px;
}
nav li {
	float: left;
	width: 210px;
	text-align: center;
	line-height:73px;
	position: relative;
	text-transform: uppercase;
}
nav .dd:hover ul {
	display: block;
}
header {
	height: 555px;
	overflow: hidden;
	background: url(../images/backgroundhead.jpg);
	background-position: 50% 72px;
	background-repeat: no-repeat;
	background-size: inherit;
	position: relative;
}
.site-header {
	width: 980px;
	margin: 0 auto;
	position: relative;
}
h1 {
	font-family: 'Lobster', cursive;
	position: absolute;
	top: 212px;
	color: #FFF;
	font-size: 90px;
	left: 38px;
}
h1:before {
	content: '';
	background: url(../images/logo.png) no-repeat;
	width: 131px;
	height: 148px;
	position: absolute;
	top: -122px;
	left: 65px;
}
h1 span {
	font-family: 'Signika', sans-serif;
	text-transform: uppercase;
	letter-spacing: 0.4em;
	display: block;
	font-size: 19px;
	padding:15px 0 0 3px;
	
}
.est {
	font-family: 'Signika', sans-serif;
	font-size: 15px;
	position: absolute;
	top: 349px;
	color: #FFF;
	letter-spacing: 0.2em;
	left: 118px;
	text-transform: uppercase;
}
.est:after {
	content: '';
	position: absolute;
	width:38px;
	height: 5px;
	background: #FFF;
	top: 37px;
	left: 34px;
}
.body {
	width: 980px;
	margin: 0 auto;
	background: #FFF8F0;
}
.split {
	width: 490px;
	float: left;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.offer {
	background: #FFF;
	padding: 30px 40px 70px;
}
.offer h2 {
	font: normal normal normal 35px/1.4em lobster,cursive;
	color: #266F66;
	padding-right: 30px;
}
.offer p {
	line-height: 1.5em;
	color: #635A50;
	font-size: 16px;
	font-family: 'Corben', cursive;
}
.offer .btn {
	background: rgba(255, 29, 37, 1);
	transition: background-color 0.4s ease 0s;
	padding: 5px 20px;
	color: #FFF;
	float: right;
	cursor: pointer;

}
.offer .btn:hover {
	background: #FF931E;
}
.subscribe {
	background: #FFF8F0;
	padding: 20px 40px 80px 40px;
}
.subscribe h3 {
	font: normal normal normal 35px/1.4em lobster,cursive;
	color: #266F66;
}
.subscribe form {
	margin-top:20px;
}
.subscribe input {
	color: #635A50;
	background: transparent;
	border: solid 1px #635A50;
	width: 100%;
	padding:2px 5px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin-bottom: 7px;
	font-family: 'Corben', cursive;
	font-size: 16px;
	outline: none;
}
.subscribe input:focus {
	outline: none;
}
.subscribe input[type="submit"] {
	background: rgba(255, 29, 37, 1);
	transition: background-color 0.4s ease 0s;
	padding: 5px 20px;
	color: #FFF;
	float: right;
	cursor: pointer;
	width: auto;
	border: none;
}
.subscribe input[type="submit"]:hover {
	background: #FF931E;
}
.just-arrived {
	position: relative;
}
.just-arrived img {
	width: 100%;
	position: relative;
	top:-1px;
	z-index: 0;
}
.just-arrived h3 {
	font:normal normal normal 35px/1.4em lobster,cursive;
	width:125px;
	color: #FFF;
	text-align: center;
	position: absolute;
	top: 70px;
	right: 40px;
	background:url(../images/squig.png) no-repeat;
	padding:33px 20px;
	z-index: 1;
}
.social, .hours {
	width: 50%;
	float: left;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	height:200px;
}
.social {
	background: #BFF079;
}
.social li {
	position: relative;
}
.social li a {
	text-indent: -9999px;
	position: absolute;
	width:30px;
	height: 30px;
	top: 80px;
}
.social .facebook a {
	background: url(../images/facebook.png);
	left: 40px;
}
.social .twitter a {
	background: url(../images/twitter.png);
	left: 100px;
}
.social .google a {
	background: url(../images/google.png);
	left: 160px;
}
.hours {
	background: #ECFFD1;
	padding-top: 20px;
}
.hours h4 {
		font-family: 'Corben', cursive;
		font-size: 23px;
		color: #266F66;
		line-height: 1.9em;
		text-align: center;
	
}
.hours li {
	text-align: center;
	line-height: 1.5em;
	font-family: 'Corben', cursive;
	font-size: 16px;
	color: #635A50;
	
}
footer {
	clear:both;
	background: #9DC565;
	width: 980px;
	margin: 0 auto;
	padding: 26px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	font: normal normal normal 15px/1.4em signika,sans-serif;
	color: #635A50;
}
footer a {
	color: #FFF;
	text-decoration: none;
}